Bug 234785 - Support the "animation" shorthand property in the computed style
Summary: Support the "animation" shorthand property in the computed style
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Animations (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Antoine Quint
URL:
Keywords: InRadar, WebExposed
Depends on:
Blocks: 235138
  Show dependency treegraph
 
Reported: 2022-01-01 11:31 PST by Antoine Quint
Modified: 2022-01-12 12:40 PST (History)
11 users (show)

See Also:


Attachments
Patch (18.02 KB, patch)
2022-01-01 11:36 PST, Antoine Quint
sam: review+
Details | Formatted Diff | Diff
Patch for landing (10.05 KB, patch)
2022-01-03 02:08 PST, Antoine Quint
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antoine Quint 2022-01-01 11:31:45 PST
Support the "animation" shorthand property in the computed style
Comment 1 Antoine Quint 2022-01-01 11:36:26 PST
Created attachment 448156 [details]
Patch
Comment 2 Antoine Quint 2022-01-03 02:08:45 PST
Created attachment 448215 [details]
Patch for landing
Comment 3 Antoine Quint 2022-01-03 03:56:07 PST
Committed r287535 (245670@trunk): <https://commits.webkit.org/245670@trunk>
Comment 4 Radar WebKit Bug Importer 2022-01-03 03:57:23 PST
<rdar://problem/87063823>